Changes between Version 5 and Version 6 of ShTools/ScpToEvt


Ignore:
Timestamp:
06/30/2008 11:58:35 AM (14 years ago)
Author:
MarcusWalther
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ShTools/ScpToEvt

    v5 v6  
    5151=== system requirements === 
    5252 
    53 ScXML2Evt had been tested within following environment: 
     53ScXML2Evt has been tested within following environment: 
    5454 
     55 * (K)Ubuntu 8.04 
    5556 * python 2.5.2 
    56  * lxml library version 2.1.beta2 
     57 * [http://codespeak.net/lxml/ lxml] library version 2.1.beta2 
     58 
     59 * SuSE 9.3 (libxml and libxslt as prerequisities for lxml are too old, but it works) 
     60 * python 2.4 
     61 * lxml library version 0.7 (rpm from [http://rpmseek.com/rpm-dl/python-lxml-0.7-1.guru.suse93.i686.html?hl=de&cs=lxml:PN:0:0:0:0:2070177 rpmseek]) 
    5762 
    5863Since the script isn't complex, it should work anywhere python's `lxml` module runs.